Vacancies
Get application
Path Parameters
id*integer
Format
int64vacancy_id*integer
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v3/recruitment/vacancies/0/applications/0"{ "data": { "id": 0, "applicant": { "id": 0, "full_name": "string", "email": "string", "phone_numbers": [ "string" ] }, "disqualified_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "disqualify_reason": { "id": 0, "name": "string" }, "pipeline_state": { "id": 0, "name": "string" } }}